body {
    width:900px;
    margin:0 auto;
    margin-top:15px;
    background-position:center;
    background-color:black;
    font-family:"Verdana";
    font-size:14px;    
}

h2 {
    font-size: 16px;
    #color: #CC0000;
    color: #556677;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
} 

#header {
    width:900px;
    height:150px;
    background-color:#FFFFFF;
    #border-width:1.0;
    #border-color:#123456;
    padding: 5px;
    border-radius: 10px;
}

#wrapper{
    width:900px;
    background-color:white;
    overflow:auto; 
    margin-top:5px;
    #border-width:10;
    #border-color:blue;
    padding: 5px;
    border-radius: 10px;
}

#resultswrapper{
    width:900px;
    height:400px;
    background-color:white;
    overflow:auto; 
    margin-top:5px;
    #border-width:10;
    #border-color:blue;
    padding: 5px;
    border-radius: 10px;
}

#faqwrapper{
    width:900px;
 
    background-color:white;
    overflow:auto; 
    margin-top:5px;
    #border-width:10;
    #border-color:blue;
    padding: 5px;
    border-radius: 10px;
}

#navigation {
    width:300px;
    min-height:450px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height:600px; /* for IE5.x and IE6 */
    background-color:white;
    float:right;
}

#content { 
    width:590px;
    min-height:450px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height:800px; /* for IE5.x and IE6 */
    background-color:white;
    #box-shadow: 5px 5px 5px red;
    #-moz-box-shadow: 5px 5px 5px red;
    #-webkit-box-shadow: 5px 5px 5px red;
}

#navput{
    background-color: #E1E1E1;
    padding: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 5px;
    margin-bottom: 15px;
    text-align: left;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #666;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;
}

#contput{
    background-color: #E1E1E1;
    padding: 10px;
    margin-top: 10px;
    #margin-right: 10px;
    margin-left: 5px;
    margin-bottom: 15px;
    text-align: left;
    border-radius: 20px;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;
}
#content { 
    width:590px;
    min-height:450px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height:800px; /* for IE5.x and IE6 */
    background-color:white;
    #box-shadow: 5px 5px 5px red;
    #-moz-box-shadow: 5px 5px 5px red;
    #-webkit-box-shadow: 5px 5px 5px red;
}

#resultsput{
    width:860px;
    height:350px;
    background-color: #E1E1E1;
    padding: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 15px;
    text-align: left;
    border-radius: 20px;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;
}

#faqput{
    width:860px;
    background-color: #E1E1E1;
    padding: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 15px;
    text-align: left;
    border-radius: 20px;
    -moz-box-shadow: 5px 5px 5px #666;
    -webkit-box-shadow: 5px 5px 5px #666;
}

#rightbanner{
    float:right;
}

#leftbanner{
    float:none;
}

#footer { 
    width:900px;
    height:20px;
    background-color:white;
    padding: 5px;
    border-radius: 10px;
    margin-top: 5px;
}
